.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1189.971597px;}
.h2{height:1190.474085px;}
.h4{height:1323.140329px;}
.h3{height:1323.307043px;}
.h6{height:1360.709531px;}
.h5{height:1361.042958px;}
.h0{height:1373.623944px;}
.ha{height:1375.972020px;}
.h9{height:1376.138733px;}
.h8{height:1380.668170px;}
.h7{height:1381.170658px;}
.w3{width:882.876245px;}
.w2{width:883.042958px;}
.w6{width:943.421362px;}
.w7{width:943.926198px;}
.w0{width:948.453287px;}
.w1{width:948.622348px;}
.w4{width:950.968075px;}
.w5{width:950.970423px;}
.w9{width:955.666573px;}
.w8{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:675.714667pt;}
.h2{height:676.000000pt;}
.h4{height:751.333333pt;}
.h3{height:751.428000pt;}
.h6{height:772.666667pt;}
.h5{height:772.856000pt;}
.h0{height:780.000000pt;}
.ha{height:781.333333pt;}
.h9{height:781.428000pt;}
.h8{height:784.000000pt;}
.h7{height:784.285333pt;}
.w3{width:501.333333pt;}
.w2{width:501.428000pt;}
.w6{width:535.713333pt;}
.w7{width:536.000000pt;}
.w0{width:538.570667pt;}
.w1{width:538.666667pt;}
.w4{width:539.998667pt;}
.w5{width:540.000000pt;}
.w9{width:542.666667pt;}
.w8{width:542.856000pt;}
.x0{left:0.000000pt;}
}
